skip to Main Content

openSUSE: 2018:4174-1: important: salt

openSUSE: 2018:4174-1: important: salt LinuxSecurity.com: An update that solves two vulnerabilities and has 5 fixes is now available. Description: Description: This update for salt fixes the following issues: Security issues fixed: - CVE-2018-15750: Fixed directory traversal vulnerability in salt-api…

Read More
Back To Top